#columna_1 {
    width: 100%;
    text-align: center;
    padding: 50px 0;
    display: flex;
    justify-content: center;
}

#columna_1 .info_container {
    width: 100%;
    max-width: 1202px;
}

#columna_1 .info_container .epigrafe {
    font-weight: 400;
    font-family: var(--font-regular);
    font-size: 18px;
    line-height: 100%;
    color: var(--color-2);
    margin-bottom: 24px;
}

#columna_1 .info_container .titulo {
    font-weight: 700;
    font-family: var(--font-bold);
    font-size: 32px;
    font-size: 22px;
    line-height: 42px;
    line-height: 32px;
    color: #0E0E0E;
    margin-bottom: 24px;
}

#columna_1 .info_container .bajada_columna1 {
    font-weight: 400;
    font-family: var(--font-regular);
    font-size: 18px;
    line-height: 26px;
    color: var(--color-3);
} 

#columna_1.columna_c {
    background-color: rgba(150, 180, 20, 0.051);
}

#columna_1.columna_c .info_container .bajada_columna1 {
    margin-bottom: 40px;
}

#columna_1.columna_c .info_container #buttons {
    background-color: #0E0E0E;
    padding: 32px 8px;
    max-width: 250px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}
#columna_1.columna_c .info_container #buttons:hover {

    background-color: var(--colorhover1);
}
#columna_1.columna_c .info_container #buttons .btn-main {
    color: var(--color01);
    font-weight: 700;
    font-family: var(--font-bold);
    font-size: 14px;
    line-height: 130%;
}

@media (max-width: 991px) {
    #columna_1 {
        padding-left: 16px;
        padding-right: 16px;
    }
}